Summary:	GeoLite IPASNum - IP to AS number translation database for GeoIP
Summary(pl.UTF-8):	GeoLite IPASNum - baza danych tłumaczeń adresów IP na numery AS dla GeoIP
Name:		GeoIP-db-IPASNum
# Updated every month:
Version:	2013.12.16
Release:	1
License:	CC 3.0 BY-SA
Group:		Applications/Databases
Source0:	http://www.maxmind.com/download/geoip/database/asnum/GeoIPASNum.dat.gz
# Source0-md5:	c0dce6af6a6eea6bf9e5f3b1619fb2f8
URL:		http://dev.maxmind.com/geoip/legacy/geolite/
Requires:	GeoIP-libs
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains IPv4 to AS number translation database for
GeoIP.

License disclaimer: this product includes GeoLite data created by
MaxMind, available from <http://www.maxmind.com/>.

%description -l pl.UTF-8
Ten pakiet zawiera bazę danych tłumaczeń adresów IPv4 na numery AS dla
GeoIP.

Informacja licencyjna: ten produkt zawiera dane GeoLite stworzone
przez MaxWind, dostępne z <http://www.maxwind.com/>.

%prep
%setup -qcT
cp -p %{SOURCE0} .

gunzip GeoIPASNum.dat.gz

ver=$(TZ=GMT stat -c '%y' GeoIPASNum.dat | awk '{print $1}' | tr - .)
if [ "$ver" != %{version} ]; then
	exit 1
fi

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/GeoIP
cp -p GeoIPASNum.dat $RPM_BUILD_ROOT%{_datadir}/GeoIP

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/GeoIP/*.dat
%changelog
* Fri Dec 20 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/GeoIP-db-IPASNum.git;a=log;h=master

* Fri Dec 20 2013 Elan Ruusamäe <glen@delfi.ee> b5e4b68
- up to 2013.12.16

* Mon Dec 16 2013 Elan Ruusamäe <glen@delfi.ee> ed10f13
- license is Creative Commons Attribution-ShareAlike 3.0 Unported
- update url

* Wed Dec 04 2013 Elan Ruusamäe <glen@delfi.ee> b102e24
- up to 2013.12.03

* Tue Nov 19 2013 Elan Ruusamäe <glen@delfi.ee> dc84ec2
- up to 2013.11.19

* Wed Nov 06 2013 Elan Ruusamäe <glen@delfi.ee> 43eb813
- up to 2013.11.05

* Sun Nov 03 2013 Elan Ruusamäe <glen@delfi.ee> 3f865ed
- up to 2013.11.01

* Mon Sep 30 2013 Elan Ruusamäe <glen@delfi.ee> 52608fc
- up to 2013.09.26

* Mon Sep 09 2013 Elan Ruusamäe <glen@delfi.ee> 7736862
- up to 2013.09.03

* Mon Aug 26 2013 Elan Ruusamäe <glen@delfi.ee> ec14a28
- up to 2013.08.20

* Mon Aug 12 2013 Elan Ruusamäe <glen@delfi.ee> e76eb19
- up to 2013.08.07

* Mon Aug 05 2013 Elan Ruusamäe <glen@delfi.ee> e5c865b
- up to 2013.07.23

* Sat Jul 06 2013 Elan Ruusamäe <glen@delfi.ee> dd9af77
- up to 2013.07.02

* Mon Jul 01 2013 Elan Ruusamäe <glen@delfi.ee> 5d62052
- up to 2013.06.18

* Mon Jun 10 2013 Elan Ruusamäe <glen@delfi.ee> ae3bc71
- up to 2013.06.04

* Mon May 27 2013 Elan Ruusamäe <glen@delfi.ee> 15817de
- up to 2013.05.21

* Sun May 19 2013 Elan Ruusamäe <glen@delfi.ee> 1fbb369
- up to 2013.05.14

* Sun Apr 21 2013 Elan Ruusamäe <glen@delfi.ee> d030744
- up to 2013.04.16

* Thu Mar 21 2013 Elan Ruusamäe <glen@delfi.ee> 81680ca
- up to 2013.03.19

* Mon Mar 11 2013 Elan Ruusamäe <glen@delfi.ee> 5d687ec
- up to 2013.03.06

* Thu Feb 21 2013 Elan Ruusamäe <glen@delfi.ee> 0b049e9
- up to 2013.02.06

